<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="AudioFile" id="{1086fc7a-72eb-4add-8a51-0f7c8b58d6a6}">
		<property name="assetPath">
			<value>Viking_audio/new/breathing/pc_breathing_calm_ex_04.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>44.0999985</value>
		</property>
		<property name="channelCount">
			<value>2</value>
		</property>
		<property name="length">
			<value>1.6392743764172335</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{547695c3-345b-4d1e-83f2-47dcf3f7cd0c}</destination>
		</relationship>
	</object>
</objects>
